body {
  font-family: Arial, Helvetica, Tahoma;
  font-size: 12px;
  background: #DFDFDF;
  padding:0;
  margin:0;
  min-height:600px;
}

a {
  color: #668866;
  text-decoration:underline;
}

p {
  margin: 0 0 10px 0;
}

.text {
  margin:10px;
}

hr {
  border:0;
  background-color:#DDDDDD;
  height:2px;
}

.clear {
  clear:both;
}

.page-bounds {
  margin: 0 auto;
  width: 1000px;
  min-height: 600px;
  background: #FFFFFF;
  padding: 20px;
  border: 0px;
  border-left: solid 1px #CCCCCC;
  border-right: solid 1px #CCCCCC;
}

.page-main:after {
  content: '';
  clear:both;
  display:block;
}

.page-main-left {
  width:840px;
  margin:0;
  padding:0;
  float:left;
}

.page-main-right {
  width:150px;
  margin:0;
  padding:0 0 0 10px;
  float:left;
}

.page-header {
  display:block;
  border:0;
  border-top: solid 8px #708C73;
  border-bottom: solid 8px #708C73;
}
.page-header .title {
  display:block;
  width:1000px;
  height:189px;
  margin: 0 auto;
  background: url(images/title.png) no-repeat;
}

.page-subheader {
  border-top: solid 1px #708C73;
  border-bottom: solid 1px #708C73;
  color: #708C73;
  padding:5px;
  margin: 5px 0;
}

.page-subheader .left{
  width: 40%;
  float:left;
  text-align:left;
}

.page-subheader .center {
  width:20%;
  float:left;
  text-align:center;
}

.page-subheader .center .flag {
  padding-left: 40px;
}

.page-subheader .center .flag.current {
  font-weight:bold;
  text-decoration: none;
}


.page-subheader .center .flag.ru {
  background: url(images/lang_ru.jpg) no-repeat;
}

.page-subheader .center .flag.en {
  background: url(images/lang_en.jpg) no-repeat;
}



.page-subheader .right {
  width:40%;
  float:left;
  text-align:right;
}
.page-subheader:after {
  content: '';
  clear:both;
  display:block;
}

.page-body {
  float:left;
  width:840px;
  background: #708C73;
}

.page-body-inner {
  float:left;
  width:660px;
  margin-left:180px;
  background: #fff;
}

.page-body-left {
  float:left;
  display: block;
  width: 180px;
  margin-left: -180px;
  height: 100%;
  padding-bottom: 20px;
}
.page-body-right {
  float:left;
  padding: 0 20px;
}
.page-breadcrumbs {
  margin: 0px;
  padding: 10px 0;
}

.page-breadcrumbs a {
  color: #222222;
}

.page-menu ul {
  list-style: none;
  margin: 30px 5px 0px 5px;
  padding: 0;
}

.page-menu ul li {
  font-family: Tahoma;
  font-size: 12px;
  font-weight:bold;
  text-align:center;
  color:#fff;
  margin: 0px 0px 30px 0px;
  padding: 0px;
  display: block;
}

.page-menu ul li a {
  text-decoration:none;
  color:#fff;
}
.page-menu ul li a:hover {
  text-decoration:underline;
}


.page-search {
  font-family: Tahoma;
  font-size: 12px;
  font-weight:bold;
  color:#fff;
  text-align:center;
  border-top: 1px dashed #fff;
  border-bottom: 1px dashed #fff;
  padding:10px;
  margin:0px;
}

.page-search form {
  padding:0px;
  margin:0px;
}

.page-search .search-query {
  font-family:Tahoma;
  font-size:12px;
  border: 1px solid #5b755e;
  background: #FFFFFF;
  width:110px;
  height:20px;
  margin-right:10px;
  margin-top:5px;
  padding:0px;
  display:inline;
}

.page-search button {
  font-family:Tahoma;
  font-size:12px;
  border: 1px solid #708C73;
  background: #5b755e;
  color:#ffffff;
  width:20px;
  height:20px;
  margin-top:5px;
  padding:0px;
  display:inline;
}

.page-counters {
  padding: 10px;
  text-align:center;
}
.page-content {
  font-size:14px;
}
.page-content img {
  border:0;
}

.page-footer {
  margin: 10px 0px 0px 0px;
  padding: 5px;
  background: #708C73;
  color: #ffffff;
  font-family: arial;
  font-size: 12px;
  text-align: left;
}

.page-content h1 {
  font-family: Arial;
  font-size: 22px;
  font-weight:bold;
  color:#708C73;
  margin:5px 0px 5px 0px;
}

.page-content  h2 {
  font-family: Arial;
  font-size: 18px;
  font-weight:normal;
  color:#708C73;
  margin:10px 0px 10px 0px;
}

.page-content  h3 {
  font-family: Arial;
  font-size: 16px;
  font-weight:normal;
  color:#708C73;
  margin:10px 0px 10px 0px;
}

.tabs {
  padding:0;
  margin:0;
}

.tabs .tab-buttons {
  margin:0;
  padding:0;
  list-style: none;
}
.tab-buttons li {
  list-style: none;
  float:left;
  margin-right:10px;
  padding: 5px 10px;
  font-size:16px;
  font-weight:normal;
}
.tab-buttons:after {
  content: ' ';
  display:block;
  clear:both;
}

.tab-buttons li {
  background:#eee;
}

.tab-buttons li.ui-state-active {
  background: #8eae91;
}

.tab-buttons li a {
  color:#666;
  text-decoration:none;
}

.tab-content {
  padding:15px;
  border: solid 1px #ddd;
}

table.table {
  border-collapse: collapse;
}

table.table th, table.table td {
  border: solid 1px #eee;
  padding: .5em
}

table.table th {
  background: #f6f6f6;
}

table.table.wide {
  width:99%;
}

h2.rubric-header {
  color:#fff;
  background:#708C73;
  padding:5px 10px;
  text-transform:uppercase;
  margin: 20px 0;
  width:70%;
}
.article-list {
  border-top: dotted 1px #ccc;
  padding:0;
  margin:0;
}

.article-list .article-item {
  padding:10px 0;
  margin:0;
  border-bottom: dotted 1px #ccc;
}

.article-view.article-item {
  margin:0;
}

.article-item:after {
  clear:both;
  content:'';
  display:block;
}

.article-item .image {
  float:left;
  border:0;
}

.article-list .article-item .image {
  width: 100px;
}

.article-view.article-item .image {
  width: 130px;
  margin: 0 20px 20px 0;
}

.article-list .article-item .info {
  margin-left: 120px;
}

.article-view.article-item .info {
  margin-left: 150px;
}


.article-item .authors {
  color:#888;
}

.article-item .title {
  font-weight:bold;
}

.article-item .info .element {
  margin-bottom:10px;
}

.article-item .full-text {
  margin: 20px 0;
  clear: both;
}

.article-item .full-text a {
  padding:5px 10px;
  font-weight:bold;
  color:#fff;
  text-decoration: none;
}

.article-item .full-text .pdf {
  background: #950101;
}
.article-item .full-text .html {
  background: #66B0DD;
}

.icon-cancel {
  background-image: url(icons/cancel.png);
}

.icon-ok {
  background-image: url(icons/check.png);
}

.icon-delete {
  background: url(icons/delete.png);
  width:16px;
  height:16px;
  display: block;
  margin: 10px;
}

div.blockMsg {
  width:  40%;
  top:    30%;
  left:   30%;
  background: url(images/ajax-loader.gif);
}

.messageBox {
  align:center;
  min-height:60px;
  padding:5px;
  margin: 10px;
  padding:10px 10px 0px 70px;
  background-repeat:no-repeat;
  background-position: 10px 10px;
  border:solid 1px #DDDDDD;
  padding: 15px;
  border-radius:5px;
  -moz-border-radius:5px;
}

.messageBox {
  background-color:#DDFFDD;
  background-image:url(images/success.png);
}

.messageBox.error {
  background-color:#FFDDDD;
  background-image:url(images/error.png);
}

.messageBox .title {
  font-family: Arial;
  font-size:18px;
  color:#00DD00;
  margin-left:70px;
}

.messageBox.error .title {
  color:#DD0000;
}

.messageBox .text {
  font-family: Arial;
  font-size:16px;
  color: #AAAAAA;
  margin-left:70px;
}


fieldset {
  border: solid 1px #ccc;;
  padding: 5px;
  border-radius: 5px;
  margin:0;
  margin-bottom: 10px;
}

fieldset legend {
  font-weight:bold;
}

.form-row.buttons button, .form-row.buttons input {
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  color: #444;
  background-color: #f6f6f6;
  border-radius: 5px;
  -moz-border-radius: 5px;
  margin: 5px;
  padding: 4px 6px 4px 25px;
  background-position: 5px 5px;
  background-repeat: no-repeat;
}

.form-row.buttons a {
  padding: 4px 6px 4px 25px;
  background-position: 5px 5px;
  background-repeat: no-repeat;
}

.form-row {
  min-height:30px;
  padding: 10px;
  border-bottom: dotted 1px #ddd;
}

.form-row:after {
  display:block;
  clear:both;
  content:'';
}


.form-row.buttons {
  text-align:center;
  border-bottom:0;
}

.field-label {
  margin-bottom: 10px;
  font-weight:bold;
}

.form-row.focused {
  background: #ffe;
}

.field-container input.wide {
  width:99%;
}

.form-row.required .field-container input[type=text],
.form-row.required .field-container input[type=email],
.form-row.required .field-container input[type=password],
.form-row.required .field-container input[type=file],
.form-row.required .field-container textarea,
.form-row.required .field-container select {
  border-left: solid 2px red;
}

.field-container input[type=text],
.field-container input[type=password],
.field-container input[type=email] {
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  border: solid 1px #DDDDDD;
  background-color: #FAFAFA;
  padding:5px;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -ms-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
}

.field-container input[type=file] {
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  border: solid 1px #DDDDDD;
  background-color: #EEEEEE;
}


.field-container select {
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  border: solid 1px #DDDDDD;
  padding:5px;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
  background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
  width: 99%;
}

.field-container .select2-container {
  width:100%;
}

.field-container textarea {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  width: 99%;
  border: solid 1px #DDDDDD;
  padding:5px;
}

.field-container .error-message {
  color: #f00;
  font-size: 80%;
}
.view-block:after {
  display: block;
  clear: both;
  content: ' ';
}
.stats {
  float: right;
}
.statitem {
  display: inline-block;
  margin-top: -1px;
  margin-bottom: -1px;
  padding: 0 5px;
}

.statitem span {
  display: inline-block;
  padding: 0 5px 10px 0;
  font-size: 15px;
  line-height: 30px;
  white-space: nowrap;
  vertical-align: top;
}

.statitem img {
  width: 30px;
  opacity: .2;
}

.issue-list {
  list-style: none;
  padding: 0;
  margin:0;
}

.issue-list:after {
  clear: both;
  display: block;
  content: ' ';
}
.issue-list li {
  margin: 0 20px 20px 0;
  display: block;
  float: left;
}

.issue-list li .image {
  position: relative;
  display:block;
  width: 120px;
  height: 160px;
  background: #d7e4dd;
}

.issue-list li .text {
  text-align:center;
}